<footer fxLayout='row' fxLayoutAlign='space-between center'>
  <span><a (click)='termsService.showTerms()'>Terms of Service</a> | <a (click)='termsService.showPolicy()'>Privacy Policy</a></span>
  <span>
    © <a href="http://www.jrtechnologies.com/" target="_blank">JR Technologies</a> 2017 - <a href="https://github.com/" target="_blank">Open source GPLv3 on GitHub</a> - Developed by JRT Training Bootcamp 2017
  </span>
</footer>
